<?php
	include "php_class/class_mysql.php";
	include "php_class/class_mahasiswa.php";
	include "php_class/class_transaksi.php";
	$DataMahasiswa = new DataMahasiswa;
	$DataTransaksi = new DataTransaksi;
	
	$program = $_POST['program'];
	$tahun = $_POST['tahun'];
	$semester = $_POST['semester'];


	$DataMahasiswa->cek_result = "off";
	if($Nama==''){
		echo '404';
	}else{

	}
?>